/*
	HTML5 And CSS3 Theme
	By Rastamandita (2010)
	Buy it at http://themeforest.net/user/Rastamandita/portfolio
*/

@import "css/reset.css"; /* Imports the reset.css */

body {
	background:  white url(images/back.jpg);
	color: #111111;
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
}
img.alignleft {
	float:left;
	margin:0px 4px 3px 0;
  border: 3px solid #dfd126
}
img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.alignright {
	float:right;
	margin:0px 0px 5px 5px;border: 3px solid #dfd126
}
p{
  	font-size:13px;
	line-height : 22px;
padding-bottom : 2px;
 padding-top : 0;
padding-left : 5px;
padding-right : 5px;
  text-align: left;
  vertical-align: top;
  margin-bottom: 2px;
   margin-top: 0}
/* HTML5 */
ol li{ font-size:13px;
  margin-left: 25px
}

article, aside, dialog, figure, footer, header, hgroup, nav, section { display:block; }
time { display: inline; }

/* Typography and default stuff */
@font-face {
	font-family: 'BebasRegular';
	src: url('fonts/BEBAS___-webfont.eot');
	src: local('BebasRegular'), url('fonts/BEBAS___-webfont.woff') format('woff'), url('fonts/BEBAS___-webfont.ttf') format('truetype'), url('fonts/BEBAS___-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
 .small{
  font-size: 11px
}

a { color: #b60202; text-decoration: none; }

a:hover{text-decoration: underline; }

h1 { font-size: 22px; font-weight: normal }
h2 { font-size: 20px; text-transform: none }
h3 { font-size: 14px;}
h4 { font-size: 22px; font-weight: normal }
h1, h2, h3,h4 { font-family: Georgia, 'Times New Roman', Times, serif; }

h1 {word-spacing:2px; padding-bottom: 15px;}
h2 {word-spacing:1.5px; padding-bottom: 10px;}
h3 {word-spacing:1px; padding-bottom: 5px;}
h4 {word-spacing:2px; padding-bottom: 15px;}
hr { border: 0 solid #e1e1e1; border-top-width: 1px; clear: both; height: 0; margin-top: 15px; padding-bottom: 10px;}
ol { list-style: decimal; }
ul { list-style: none; }
li {}
p{}
pre {}
code {}
blockquote {}

.alignleft { float: left; }
.alignright { float: right; }
.hide { display: none; }
.clear{clear: both; height: 0px; line-height: 0px;}

.one_quarter{float: left; width: 230px; margin-right: 10px;  }
.two_quarter{float: left; width: 470px; margin-right: 10px;  }
.three_quarter{float: left; width: 730px; margin-right: 0px; background: #FFFFFF }
.full_page{float: left; width: 950px; margin-right: 10px;  }


.one_third{float: left; width: 310px; margin-right: 10px;  }
.two_third{float: left; width: 630px; margin-right: 10px;  }
.first {
 color: #990000;
  font-weight: 700
}
.new {
 color: #990000;
  font-weight: 500;
  text-align: center
}

/****** Nav ******/
#top{height:40px; background: transparent; margin-bottom: 5px;  }
#top #logo{position: absolute; width: 50%;}
#top #logo img{float: left;}
#top #logo p.title{padding-top: 3px;font-size: 24px; color: #ffffff; font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif; }
#top #logo p.slogan{font-size: 14px; color: #9d9d9d; font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif; }
#topwrapper{width: 970px;height:40px;  margin: 0 auto;border-bottom: 1px solid #243a63}
#topwrapper #logo{float: left;}
#topwrapper nav{float: right; margin-top: 8px; margin-bottom: 0px }
#menu {
	list-style: none;
}

#menu li {
	float: left;
	margin: 0 0px 0 0;
	padding-bottom: 5px;
	position: relative;
}

#menu li a {width:182.5px;
	display: block;
	color: #FFFFFF;
	font-size: 14px;
	padding-bottom: 3px;
	border-bottom: 1px solid #2a2a2a;
	font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif;
  text-align: center
}
#menu li a:hover {
	color: #b60202; 
	text-decoration: none;
}
#menu li.current a {}
	/* Level 2 */
	
	#menu ul {
		background: #000000; border: 1px solid #1b1b1a;	display: none;	padding: 5px;
		list-style: none;	position: absolute;	left: 0; top: 100%;
		z-index: 100;

	}

	#menu li:hover > ul { display: block;  }
	
	#menu ul li {
		float: none;
		margin: 0 0px 0 0;
		min-width: 120px;
		padding: 0px;
		padding-top: 2px;
	}
	#menu ul li  a{padding: 2px 0px;}
	#menu ul li.last a{border-bottom: none;}
 .currentd{
color: #FFFFFF; /*text color of selected and active item*/
padding-top: 3px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
  background: #AD8585
}
.currenta{
color: white !important; /*text color of selected and active item*/
padding-top: 3px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
  background: #A8A87B
}
 .currentb{
color: white !important; /*text color of selected and active item*/
padding-top: 3px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
  background: #D9B568
}
.currentc{
color: white !important; /*text color of selected and active item*/
padding-top: 3px; /*shift text down 1px for selected and active item*/
padding-bottom: 4px; /*shift text down 1px for selected and active item*/
  background: #c9bd2e
}

	
/****** Content ******/
#content { 	width: 970px; margin: 0 auto;}
.sub-header{width:635px;
	font-size: 16px;
	font-weight: lighter;
	padding-bottom: 0.2em;

  float: right;
  line-height: 22px
}
#content section#header{border: 0px solid #0a0909; background: transparent; padding: 0px 0px 0px 0px; }
#content section#header h1{font-size: 24px; padding-bottom: 0px; color: #ffffff; /*text-shadow: 1px 1px 2px #444;*/}
#content section#header p{width: 620px; font-size: 18px;  /*text-shadow: 1px 1px 1px #444;*/font-family: Georgia, 'Times New Roman', Times, serif; color: #000066;  float: right; padding-top:10px; line-height: 26px }


#content section#intro{border-top: 1px solid #1a1a1a; border-bottom: 1px solid #1a1a1a; background: #0a0909; padding: 15px 20px 15px 20px;}
#content section#intro h1{text-shadow: 2px 2px 1px #000000;font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif; color: #ffffff; padding-bottom: 5px;}
#content section#intro p{text-shadow: 2px 2px 1px #000000; font-size: 18px;  font-family: Georgia, 'Times New Roman', Times, serif; color: #9d9d9d; font-style: italic; padding-bottom: 10px;}
#content section#intro a{display: block; width: 100%; text-align: right; font-family: Georgia, 'Times New Roman', Times, serif; font-weight: bold;}


/****** Portfolio ******/
#content section.portfolio{background: #0a0909; padding: 10px 0px 10px 10px; margin-top: 10px;}
	#content section.portfolio aside{background: #000000;}
	#content section.portfolio aside .elements{padding: 15px;}
	#content section.portfolio aside div.title{border-bottom: 1px solid #0a0909; padding: 5px 0px; padding-bottom: 7px;}
	#content section.portfolio aside div.title h2{color: #ffffff; background: #8c0003; display: inline;padding: 5px 10px 7px 15px;}
	#content section.portfolio aside h3{color: #fff; font-family: Georgia, 'Times New Roman', Times, serif; font-weight: bold;}
	#content section.portfolio aside p{font-size: 12px; color: #cbcbcb; }
	#content section.portfolio aside a.bottom{border-top: 1px solid #0a0909; padding: 5px 0px 5px 27px; display: block;
		font-family: Georgia, 'Times New Roman', Times, serif; font-weight: bold; font-size: 12px;
		background-image: url(images/plus_li_black.png);
		background-repeat: no-repeat;
		background-position: 15px 9px;
	}
		
	/* b60202 */
	#content section.portfolio section{background: #ffffff; padding: 10px; width: 610px;}
	#content section.portfolio section .images{background: #eee;}

/****** Blog *****/

#content section.blog{background: transparent; padding: 0px 0px 0px 0px; margin-top: 10px;}
	#content section.blog aside{ float: left; width: 234px; margin-right: 2px; background-color: #FFFFFF }
	#content section.blog aside .block{background: transparent;margin-bottom: 10px; }
		#content section.blog aside h2{color: #ffffff;border-bottom: 1px solid #0a0909; padding: 5px 0px 7px 15px;}
		#content section.blog aside ul {margin-left: 0px;border-right: 1px dotted #000066;  border-left: 1px dotted #000066; width: 230px; padding-bottom: 0px; border-top: 3px double #243a63; border-bottom: 3px  solid #243a63; padding-left: 5px }
		#content section.blog aside ul li{font-size: 15px; border-bottom:  1px  solid #CCCCCC; text-transform: uppercase; font-weight: bold }
		#content section.blog aside ul li a{display: block;  padding: 3px 0px 4px 12px;
			background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 8px;}
         	#content section.blog aside ul li a.one{display: block;  padding: 3px 0px 4px 12px;
			background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 8px;
  color: #A8A87B
}

	#content section.blog aside ul li a.three{display: block;  padding: 3px 0px 4px 12px;
			background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 8px;
  color: #D9B568
}
 	#content section.blog aside ul li a.two{display: block;  padding: 3px 0px 4px 12px;
			background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 8px;
  color: #AD8585
}
	#content section.blog aside ul li a.four{display: block;  padding: 3px 0px 4px 12px;
			background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 8px;
  color:#c9bd2e
}
		#content section.blog aside ul li a:hover{ text-decoration: none; color: #444444 }
        	#content section.blog aside .button div{padding: 5px 0px 0px 0px; border-bottom: 1px solid #0a0909; font-size: 12px;}

		#content section.blog aside .popular div{padding: 5px 0px 7px 0px; border-bottom: 1px solid #0a0909; font-size: 11px; font-weight: normal }
        #content section.blog aside .popular ul li{
  text-transform: none;
  font-weight: normal;

}

		#content section.blog aside .tweet h2{padding-left: 0px;}
		#content section.blog aside .tweet  div{color: #444444; width:224px; padding: 5px 0px 7px 5px; border: 2px solid #d9cc25; font-size: 16px; text-align: center; line-height: 24px }
		#content section.blog aside .tweet p{padding: 5px; font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic; }
		#content section.blog aside .tweet p a{color: #8C0003;}
		#content section.blog aside .tweet p a:hover{color: #b60202; text-decoration: none;}
		
		#content section.blog aside .rss{padding: 5px 0px 5px 31px;
			background-image: url(images/icon_rss.png);
			background-repeat: no-repeat;
			background-position: 10px 7px;
		}
		#content section.blog aside .rss a{font-size: 14px;  font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif;	}
		#content section.blog aside .rss a{color: #cbcbcb;}
		#content section.blog aside .rss a:hover{color: #b60202; text-decoration: none;}

	#content section.blog #posts{float: right; width: 730px; margin-right: 0px;border-right: 1px dotted #000066; border-bottom: 1px dotted #000066; border-left: 1px dotted #000066; padding-right: 0px; padding-left: 0px }
	#content section.blog article{background: #ffffff;  width: 730px; margin-bottom: 0px; padding-top: 5px;}
		#content section.blog article .elements{padding: 5px; background: #FFFFFF }
		#content section.blog article .title{ border-bottom: 1px solid #e1e1e1; padding: 0px 0px 0px 0px; }
		#content section.blog article .title h1{margin: 0px; padding: 0px;  float: left;}
		#content section.blog article .title h1{ line-height: 23px;color: #f0f0f0; margin-top: 0px; padding-top: 6px;text-align: left; width: 100%; height: 44px; display: block; float: left;
		font-family: Georgia, 'Times New Roman', Times, serif; font-weight: bold; font-size:24px;}

    #content section.blog article .title h1 span{font-size: 16px; }
		#content section.blog article .title h1 {color: #8c0003; padding: 4px 10px 6px 5px;}

       .title h1 span{
  font-size: 18px
}

	#content section.blog article .title h4{margin: 0px; padding: 0px;  float: left;}
		#content section.blog article .title h4{ line-height: 23px;color: #f0f0f0; margin-top: 0px; padding-top: 6px;text-align: left; width: 100%; height: 24px; display: block; float: left;
		font-family: Georgia, 'Times New Roman', Times, serif; font-weight: bold; font-size:24px;}

    #content section.blog article .title h4 span{font-size: 16px; }
		#content section.blog article .title h4 {color: #8c0003; padding: 4px 10px 6px 5px;}

       .title h4 span{
  font-size: 18px
}

 		#content section.blog article h2{color: #8C0003 }
		#content section.blog article h3{}
		
		#content section.blog article footer{background: none; height: 14px; padding: 3px 0px;font-size: 10px; color: #333; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1;}
		#content section.blog article footer div{padding: 0px; margin: 0px;}
		#content section.blog article footer .metas{float: left;  width: 550px; padding-left: 5px;}
		#content section.blog article footer .coms{float: right; width: 100px; text-align: right; padding-right: 5px;}
		#content section.blog article p.big{color: #333; font-size: 18px; text-shadow: 1px 1px 2px #bbb; font-family: Georgia, 'Times New Roman', Times, serif;}
		#content section.blog article blockquote{background: #f0f2f4; padding: 15px;
											font-size: 12px; font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic;}
		#content section.blog article ul{padding-left: 10px;}
		#content section.blog article ul li{padding-left: 10px; padding-bottom: 5px;
			background-image: url(images/arrow_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 4px;
  font-size: 12px
}

.box-table-a {
font-size : 12px;
margin : 5px;
width : 250px;
text-align : left;
border-collapse : collapse;
border-top : 2px solid #003300;
border-bottom : 4px solid #003300;
  margin-bottom: 0px
}
.box-table-a th {
font-size : 13px;
font-weight : normal;
padding : 8px;
background : #e8edff;
border-right :0px solid #9baff1;
border-left : 0px solid #9baff1;
color : #039;
}
.box-table-a td {
padding : 8px;
background : transparent;
border-right : 0px solid #003300;
border-left : 0px solid #003300;
border-top :0px solid #003300;
color : #000000;

padding-bottom : 10px;

  vertical-align: top;
  text-align: left
}

/****** Pages *****/

#content section.pages{background: #FFFFFF;width: 730px;  padding: 0px 0px 0px 0px; margin-top: 10px;}
	#content section.pages aside{background: #000000;}
	         	#content section.pages .title h2{margin: 0px; padding: 0px;  float: left;}
		#content section.pages .title h1{ line-height: 23px;color: #f0f0f0; margin-top: 0px; padding-top: 6px;text-align: left; width: 100%; height: 44px; display: block; float: left;
		font-family: Georgia, 'Times New Roman', Times, serif; font-weight: bold; font-size:22px;}

		#content section.pages .title h1 {color: #8c0003; padding: 4px 10px 6px 5px;}

     .title h1 span{
  font-size: 18px
}
		#content section.pages aside ul li a{display: block;  padding: 3px 0px 4px 12px;
		background-image: url(images/plus_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 6px;}
		#content section.pages aside ul li a:hover{background-color: #060606; text-decoration: none;}
	
	#content section.pages section{background: #ffffff; padding: 0px; width: 670px;}
		#content section.pages section img{border: 3px solid #efefef; margin: 5px;}
		#content section.pages section h1, #content section.pages section h2, #content section.pages section h3{
			color: #323232;
		}
		#content section.pages section h1{}
		#content section.pages section h2{ color: #8c0003;padding: 5px 5px 7px 5px; text-transform: none }
		#content section h3{text-shadow: 1px 1px 1px #eeeeee;  color: #8c0003;padding: 5px 5px 7px 5px;}

		#content section.pages section .redtitle{color: #8c0003;}
		#content section.pages section p.big{color: #333; font-size: 18px; text-shadow: 1px 1px 2px #bbb; font-family: Georgia, 'Times New Roman', Times, serif;}
		#content section.pages section blockquote{background: #f0f2f4; padding: 15px;
											font-size: 12px; font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic;}
		#content section.pages section ul{padding-left: 20px;}
		#content section.pages section ul li{padding-left: 10px; padding-bottom: 5px;
			background-image: url(images/arrow_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 4px;
		}
		#content section .half{width: 340px; float: left;border-right: 1px dotted #000066; padding-right: 5px; background: #FFFFFF }
		#content section .half p{font-size: 12px; line-height: 18px;}

		#content section .third{width: 200px; float: left; padding-right: 33px; }
		#content section .third p{font-size: 12px; line-height: 18px;}
		
#content section .last{padding: 0px; float: right; border: none }

/****** Pages boxy ******/
#content nav.menuboxy{   background: #0a0909; border-top: 1px solid #1a1a19;}
#content nav.menuboxy ul{height: 30px;}
#content nav.menuboxy ul li{padding: 10px; padding-top: 7px; padding-bottom: 8px;border-right: 1px solid #1a1a19;  float: left; color: #fff; font-size: 18px; font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif;}
#content nav.menuboxy ul li a{color: #fff;}
#content nav.menuboxy ul li a:hover{color: #b60202; text-decoration: none;}
#content nav.menuboxy ul li a.active{color: #b60202;}

#content section.black{background: #0a0909; color: #cbcbcb;}
#content section.black h1, #content section.black h2, #content section.black h3{color: #ffffff;}
#content section.black h1{text-shadow: 2px 2px 1px #000000;}
#content section.black hr{border-top: 1px solid #191917;}
#content section.black p.big{text-shadow: 2px 2px 1px #000000;color: #9d9d9d;}
#content section.black blockquote{ background: #000000; }
#content section.black ul li{		
			background-image: url(images/arrow_li_white.png);
			background-repeat: no-repeat;
			background-position: 0px 4px;
			}
#content section.white{background: #ffffff; color: #666666;}
#content section.white h1, #content section.white h2, #content section.white h3{color: #333333;}
#content section.white h1{text-shadow: 1px 1px 2px #bbb;}
#content section.white h2{/*text-shadow: 1px 1px 1px #bbb;*/}
#content section.white hr{border-top: 1px solid #191917;}
#content section.white p.big{text-shadow: 1px 1px 2px #bbb;color: #333;}
#content section.white blockquote{ background: #f0f2f4; }
#content section.white ul li{		
			background-image: url(images/arrow_li_black.png);
			background-repeat: no-repeat;
			background-position: 0px 4px;
			}
		
#content section.pageboxy{ padding: 10px 0px 10px 10px;  margin-top: 10px;}
 
#content section.pageboxy h1{font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif; padding-bottom: 5px;}
#content section.pageboxy h2{padding-bottom: 5px; /*text-shadow: 1px 1px 1px #000000;*/}
#content section.pageboxy hr{margin-right: 10px;}
#content section.pageboxy blockquote{ padding: 15px; margin-right: 20px; margin-left: 10px;
									font-size: 12px; font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic;}
#content section.pageboxy ul{padding-left: 20px;}
#content section.pageboxy ul li{padding-left: 15px; padding-bottom: 5px;
			
		}
#content section.pageboxy p.big{ font-size: 18px;  font-family: Georgia, 'Times New Roman', Times, serif; font-style: italic; padding-bottom: 10px;}
#content section.pageboxy div.elements{padding: 10px 20px 10px 10px;}

	#content section.pageboxy .white{background: #fff; color: #666;}
	#content section.white .white{background: #f2f2f2; color: #666;}
	#content section.pageboxy .white h2{color: #ffffff;}
	#content section.pageboxy .white h3{color: #323232;}
	#content section.pageboxy .white strong{color:#323232;}

	
	#content section.pageboxy .black{background: #000; color: #cbcbcb;}
	#content section.pageboxy .black h2{color: #ffffff;}
	#content section.pageboxy .black h3{color: #fff;}
	#content section.pageboxy .black strong{color:#fff;}
	

	#content section.pageboxy .box{ font-size: 12px;}
	#content section.pageboxy .box .contents{ padding: 15px;}
	#content section.pageboxy .box img{margin-bottom: 10px;}
	#content section.pageboxy .box a{color:#b60202;}
	#content section.pageboxy .box div.title{ min-width: 1px; background: #8c0003;margin-bottom: 10px; margin-right: 50px;padding: 0px; margin-left: -15px;}
	#content section.pageboxy .box div.shorttitle{ margin-right: 100px;}
	#content section.pageboxy .box div.title h2{ min-width: 1px; padding: 5px 10px 7px 15px;}
	#content section.pageboxy .box h3{ font-weight: bold; font-family: Georgia, 'Times New Roman', Times, serif;}



/****** Footer ******/
#content section.footertop{background: #0a0909; padding: 10px 0px 10px 10px; margin-top: 10px;}

	#content section.footertop .black{background: #000000; padding-top: 5px;color: #cbcbcb; font-size: 12px;}
	#content section.footertop .black a{color: #b60202;}
	#content section.footertop .black div.title{border-bottom: 1px solid #0a0909; padding-bottom: 7px;}
	#content section.footertop .black div.title h2{ height: 36px; color: #ffffff; background: none; padding: 5px 10px 7px 15px;  display: inline;}
	#content section.footertop .black div.title h2.boxed{ background: #8C0003; }
	#content section.footertop .black div.title h2.red{ color: #b60202; }
	
	#content section.footertop .black p{padding: 5px 0px; padding-bottom: 0px}
	
	#content section.footertop .black .elements{padding: 10px 15px;  min-height: 230px; }
	#content section.footertop .black .elements .post{padding-bottom: 10px;}
	#content section.footertop .black .elements .citem{padding-bottom: 15px;}
	#content section.footertop .black .elements .last{padding-bottom: 0px;}
	#content section.footertop .black .elements h3{color: #ffffff; display: inline; font-weight: normal; font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif;  }
	#content section.footertop .black .elements time{font-size: 14px; color: #444444; padding-left: 5px; font-family: 'BebasRegular', Georgia, 'Times New Roman', Times, serif; }
	#content section.footertop .black .bottom{border-top: 1px solid #0a0909; padding: 5px 10px; text-align: right;}
	#content section.footertop .black .bottom a{font-family: Georgia, 'Times New Roman', Times, serif; font-size: 14px;}
	
footer { 
	background: transparent;
	height: 25px;
	padding-top: 15px;
	margin-top: 5px;
	font-size: 11px;
	color: #444444;
}
footer a {color: #b60202;}
footer div{width: 960px; margin: 0 auto;}
footer p{float: left;}

footer ul{ list-style: none;
float: right;	
}
footer ul li{float: left; padding-left: 15px;}
footer ul li a{padding-right: 0px;}
footer ul li a:hover{text-decoration: underline;}





